Skip to contents

# Return if available

Source: `R/helpers.R`
`if_not_missing.Rd`

Return if available

## Usage

    if_not_missing(data, default = NULL)

## Arguments

data

  vector

default

  assigned value for missings

## Value

vector

## Examples

    NULL |> if_not_missing("new")
    #> [1] "new"
    c(2, "a", NA) |> if_not_missing()
    #> [1] "2" "a"
    "See" |> if_not_missing()
    #> [1] "See"